{
    "startpage": {
        "title": "Museum-Digital :: Themen",
        "headertitle": "Themen",
        "languages": "Sprachen",
        "german": "Deutsch",
        "english": "Englisch ",
        "for_example": "Beispielsweise ...",
        "all_topics": "Alle Themen",
        "about": "Themen, Geschichten und Ausstellungen bei museum-digital.",
        "meta_description": "Der Themator ist museum-digitals Werkzeug f\u00fcr digitales Storyte",
        "meta_keywords": "Digitales Storytelling, Ausstellungen, Lehre, Bildung, Museen"
    }
}